Project

General

Profile

Bug(バグ) #208

OpenPNE3.1.x からはsfAmfPluginが使えない

Added by Kousuke Ebihara about 13 years ago. Updated about 13 years ago.

Status:
Won't fix(対応せず)
Priority:
Low(低め)
Assignee:
-
Target version:
-
Start date:
2009-10-08
Due date:
% Done:

0%

3.6 で発生するか:
Unknown (未調査)
3.8 で発生するか:
Unknown (未調査)

Description

以前のチケットは http://trac.openpne.jp/ticket/4339 です

http://sns.openpne.jp/?m=pc&a=page_fh_diary&target_c_diary_id=21815より転記

{{{
OpenPNE3.0.xでsfAmfPluginを入れ、Flexといろいろ連携させていたのですが、OpenPNE3.1.2にアップグレードしたところ、下記のようなエラーが出て通信できなくなったようです。

RPC Fault faultString="送信できませんでした" faultCode="Client.Error.MessageSend" faultDetail="Channel.Connect.Failed error NetConnection.Call.Failed: HTTP: Status 500

バグ?それとも通信に関係するなにかが変更されたのでしょうか?
どなたかおわかりになる方がいらっしゃいましたら教授いただければと思います。

}}}

History

#1 Updated by Kousuke Ebihara about 13 years ago

  • Status changed from New(新規) to Won't fix(対応せず)

OpenPNE 自体に同梱されていない特定の symfony プラグインを使用した状態(≒元のソースコードを改変した状態)の OpenPNE3 の動作は保証できません。申し訳ありませんがご理解ください。

Also available in: Atom PDF